National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:nongnu:zutils:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 21 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
nongnu
zutils
0.2

Vendor: nongnu Product: zutils Version: 0.2
nongnu
zutils
0.3

Vendor: nongnu Product: zutils Version: 0.3
nongnu
zutils
0.4

Vendor: nongnu Product: zutils Version: 0.4
nongnu
zutils
0.5

Vendor: nongnu Product: zutils Version: 0.5
nongnu
zutils
0.6

Vendor: nongnu Product: zutils Version: 0.6
nongnu
zutils
0.7

Vendor: nongnu Product: zutils Version: 0.7
nongnu
zutils
0.8

Vendor: nongnu Product: zutils Version: 0.8
nongnu
zutils
0.9

Vendor: nongnu Product: zutils Version: 0.9
nongnu
zutils
1.0

Vendor: nongnu Product: zutils Version: 1.0
nongnu
zutils
1.1

Vendor: nongnu Product: zutils Version: 1.1
nongnu
zutils
1.2

Vendor: nongnu Product: zutils Version: 1.2
nongnu
zutils
1.3

Vendor: nongnu Product: zutils Version: 1.3
nongnu
zutils
1.4

Vendor: nongnu Product: zutils Version: 1.4
nongnu
zutils
1.5

Vendor: nongnu Product: zutils Version: 1.5
nongnu
zutils
1.6

Vendor: nongnu Product: zutils Version: 1.6
nongnu
zutils
1.7

Vendor: nongnu Product: zutils Version: 1.7
nongnu
zutils
1.8

Vendor: nongnu Product: zutils Version: 1.8
nongnu
zutils
1.8
pre1

Vendor: nongnu Product: zutils Version: 1.8
Update: pre1
nongnu
zutils
1.8
pre2

Vendor: nongnu Product: zutils Version: 1.8
Update: pre2
nongnu
zutils
1.8
rc1

Vendor: nongnu Product: zutils Version: 1.8
Update: rc1